
@import URL('/css/common/mbbs.css');
			
div#content div	 				{line-height:170%; }
div#content p	 				{line-height:170%; }

/* sub site common content css */
div.krRoundBox								{width:100%; margin:10px 0 0; position:relative; background:url(/images/common/bg/kr_round_bg_l.gif) repeat-y 0 0 }
div.krRoundBox .krRoundBox_r				{width:100%; background:url(/images/common/bg/kr_round_bg_r.gif) repeat-y 100% 0 }
div.krRoundBox .krRoundBox_t				{width:100%; background:url(/images/common/bg/kr_round_bg_t.gif) repeat-x 0 0}
div.krRoundBox .krRoundBox_b				{padding:25px 17px; background:url(/images/common/bg/kr_round_bg_b.gif) repeat-x 0 100%}
div.krRoundBox span.lt						{width:17px; height:17px; position:absolute; left:0; top:0; background:url(/images/common/bg/kr_round_bg_lt.gif) no-repeat 0 0;}
div.krRoundBox span.rt						{width:17px; height:17px; position:absolute; right:0; top:0; background:url(/images/common/bg/kr_round_bg_rt.gif) no-repeat 0 0;}
div.krRoundBox span.lb						{width:17px; height:17px; position:absolute; left:0; bottom:0; background:url(/images/common/bg/kr_round_bg_lb.gif) no-repeat 0 0;}
div.krRoundBox span.rb						{width:17px; height:17px; position:absolute; right:0; bottom:0; background:url(/images/common/bg/kr_round_bg_rb.gif) no-repeat 0 0;}
div.krRoundBox div.krRoundCont				{}

div.krBulset								{}
div.krBulset h1								{height:35px; margin:20px 0 0; padding:1px 0 0 33px; background:url(/images/common/bul_h1.gif) no-repeat 0 0; font-size:16px; }
div.krBulset h1.txt							{height:40px; margin:20px 0 0; padding:1px 0 0 33px; background:url(/images/common/bul_dot_h1.gif) no-repeat 0 0; font-size:16px; }
div.krBulset div.dep_1						{padding-left:10px; }
div.krBulset ul.blueCir						{}
div.krBulset ul.blueCir li					{padding-left:15px; line-height:20px; background:url(/images/common/bul_dot_blue.gif) no-repeat 0 5px;}
div.krBulset ul.blueCir strong				{color:#3064b3}
div.krBulset ul.blueCir li ul.base			{}
div.krBulset ul.blueCir li ul.base li		{padding: 0 0 0 0; background:none;}
div.krBulset ul.blueCir li li				{padding-left:6px; line-height:20px; background:url(/images/common/bul_dot_arr.gif) no-repeat 0 5px;}
div.krBulset ul.blueCir li li li			{padding-left:8px; line-height:20px; background:url(/images/common/bul_dot_gray.gif) no-repeat 0 7px; }

div.krBulset table td ul.blueCir li			{padding-left:10px; line-height:20px; background:url(/images/common/bul_dot_arr.gif) no-repeat 0 5px; }
div.krBulset table td ul.blueCir li li		{padding-left:8px; line-height:20px; background:url(/images/common/bul_dot_gray.gif) no-repeat 0 7px; }



div.krTable_1 								{width:100%; overflow:hidden; text-align:left;  }
div.krTable_1 table.verC					{width:100%; border-top:2px solid #A7C3D6; border-bottom:1px solid #A7C3D6;  margin-left:-1px;   }
div.krTable_1 table.verC thead th			{background:#E8EFF8; text-align:center; height:32px; font-weight:bold; color:#016CAE; border-bottom:1px solid #DDD; }
div.krTable_1 table.verC tbody th			{padding:6px 0; background:#F4F4F4; border-bottom:1px solid #A7C3D6; border-left:1px solid #A7C3D6; text-align:center; }
div.krTable_1 table.verC tbody td			{padding:6px 0; border-bottom:1px solid #A7C3D6; border-left:1px solid #A7C3D6;  text-align:center; }
div.krTable_1 table.verC tbody .l			{padding-left:10px; text-align:left; }
div.krTable_1 table.verC tbody .c			{padding-left:0; text-align:center;  }

div.krTable_1 table.verL					{width:100%; border-top:2px solid #A7C3D6; border-bottom:1px solid #A7C3D6;  margin-left:-1px;   }
div.krTable_1 table.verL thead th			{background:#E8EFF8; text-align:center; height:32px; font-weight:bold; color:#016CAE; border-bottom:1px solid #DDD; }
div.krTable_1 table.verL tbody th			{padding:6px 0; background:#F4F4F4; border-bottom:1px solid #A7C3D6; color:#016CAE;  border-left:1px solid #A7C3D6; text-align:center;  }
div.krTable_1 table.verL tbody td			{padding:6px 0; border-bottom:1px solid #A7C3D6; border-left:1px solid #A7C3D6;  padding-left:10px; text-align:left; }
div.krTable_1 table.verL tbody .c			{text-align:center; }

div.krTable_1 table.verL tbody .tColor1			{background-color:#f4f4f4}
div.krTable_1 table.verL tbody .tColor2			{background-color:#eaeaea}

div.krBulset p.bulTxt						{padding: 0 0 20px 0; line-height:18px;}

div.leftImgBox						{width:97%; overflow:hidden;  line-height:25px; }
div.leftImgBox p.img				{float:left; padding:0 10px 10px 0;}
div.blueLineBox						{border:2px solid #3379AB; text-align:center; padding:30px 0; margin:20px 0 0;}

.msince2			{position:relative;}
.msince2 .txt		{width:460px; padding: 10px 0;}
.msince2 .pic		{position:absolute; right:0px; top:10px;}

ul.arrowList				{padding: 5px 0 10px 0;}
ul.arrowList li				{padding: 0 0 5px 10px; margin:0; border:none; background:url(/images/common/root_img/mbbs/pro_ico1.gif) 0 4px no-repeat; line-height:20px; }

.imgCenter					{width:100%;  text-align:center;}

ul.krBulMenu			{width:100%; padding: 10px; display:inline-block; }
ul.krBulMenu li			{float:left; padding: 5px 20px 5px 11px; background:url(/images/common/bul_menu_bg1.gif) no-repeat 0 8px;}
ul.krBulMenu li	a		{white-space:nowrap;}
ul.krBulMenu li	a.on	{font-weight:bold}


ul.krTab						{width:100%; overflow:hidden; margin:20px 0 0; background:url(/images/common/bg/tab_bg.gif) repeat-x 0 22px; }
ul.krTab li						{float:left; height:24px; padding-right:2px; }
ul.krTab li a					{display:block; height:24px;  font-weight:bold; color:#797979; padding-left:7px; background:url(/images/common/bg/tab_bg_l.gif) no-repeat 0 0;  }
ul.krTab li a span				{display:block; line-height:24px; padding-top:2px; color:#797979; cursor:pointer; padding-right:7px; background:url(/images/common/bg/tab_bg_r.gif) no-repeat 100% 0;   }
ul.krTab li a:hover				{color:#025775; text-decoration:none; background:url(/images/common/bg/tab_bg_l_on.gif) no-repeat 0 0;}
ul.krTab li a:hover span		{color:#025775; background:url(/images/common/bg/tab_bg_r_on.gif) no-repeat 100% 0;}
ul.krTab li a.on				{color:#025775; text-decoration:none; background:url(/images/common/bg/tab_bg_l_on.gif) no-repeat 0 0;}
ul.krTab li a.on span			{color:#025775; background:url(/images/common/bg/tab_bg_r_on.gif) no-repeat 100% 0;}


ul.measurement								{width:650px; padding:25px 0; margin:0 auto; overflow:hidden;}
ul.measurement li							{width:301px; height:215px; padding: 0 30px 20px 0; float:left; background:url(/images/common/root_img/mbbs/measurement_bg1.gif) 0 0 no-repeat;}
ul.measurement li.pdnone					{padding: 0 0 20px 0;}
ul.measurement li dl.polution				{width:259px; height:193px; padding: 0 21px 0 21px;}
ul.measurement li dl.polution dt			{height:36px; padding-top:22px}
ul.measurement li dl.polution dd.cont		{height:110px; padding-top:10px; font-size:11px; color:#787a7b; line-height:18px;}


.emailing_box						{margin:20px auto; width:503px; height:218px; background:url(/images/common/email_box.gif) no-repeat 0 0; }
.emailing_box p						{padding:0 0 0 20px; font-size:11px; line-height:18px; letter-spacing:-1px;}
.emailing_box p.tit					{padding:25px 0 10px 20px;}
.emailing_box p strong				{font-weight:bold; color:#007b9f; font-size:11px;}
.emailing_box p.con2				{font-weight:bold; margin-top:10px;}

.emailing_box .btn					{text-align:right; padding:7px 20px 0 0 ;}

.cont.imgBox_fl			{width:655px; }
.cont.imgBox_fl dl			{width:100%; overflow:hidden; }
.cont.imgBox_fl dl.con_l	{float:left; width:50%;}
.cont.imgBox_fl dl.con_r	{float:right; width:50%;}
.cont.imgBox_fl dl dt	{text-align:center;}
.cont.imgBox_fl dl dd	{text-align:center; padding:5px 0 0 0;}

.cont.imgBox_c			{width:655px; overflow:hidden; }
.cont.imgBox_c dl		{width:100%;}
.cont.imgBox_c dl dt	{text-align:center;}
.cont.imgBox_c dl dd	{text-align:center; padding:5px 0;}

dl.txtImgBox						{width:655px; padding:0 0 20px 0;}
dl.txtImgBox dt.tit					{font-weight:bold; color:#1594d6; padding:0 0 5px 0; background:url()}
dl.txtImgBox dd.cont				{width:655px; overflow:hidden; }
dl.txtImgBox dd.cont p.thumb		{width:215px; float:left;}
dl.txtImgBox dd.cont div.txt		{width:420px; float:right; padding:0 0 0 20px;}
.emailing_box .btn					{text-align:right; padding:7px 20px 0 0 ;}


#section_wrap					{margin:30px auto; overflow: hidden; width:560px;}
#section_wrap img				{vertical-align:top;}
#upSection						{width: 560px;}
#upSection .group1				{background-image: url("/images/common/jo03.gif");}
#upSection .group2				{background-image: url("/images/common/jo04.gif");}
#upSection .group3				{background-image: url("/images/common/jo05.gif");}
#upSection .group				{background-position: center center; background-repeat: repeat-y;}
#upSection .group, #dnSection .group ol {float:left !important; padding: 0 15px;}
#upSection .group h4			{padding-bottom:18px; text-align: center;}
#dnSection						{background: url("/images/common/jo01.gif") no-repeat 15px 51px; padding-top:25px; width:560px;}
#dnSection .group				{overflow:hidden;}
#dnSection .group h4			{padding-bottom: 18px; padding-left: 15px;}
#etcGroup						{padding-top: 25px;}
#upSection .group, #dnSection .group ol {float:left !important; padding: 0 15px;}
.section .group ol li				{padding-top:5px; }

#others_section				{padding:30px 0; width: 596px; margin:0 auto;}
#others_section .btnBox	{width:100%; text-align:right; padding:0 0 30px 0;}
#others						{margin-top:30px; position:relative; width:596px;}
#etcSection					{padding-top:40px; text-align:center;}
#others_section .section	{margin:0 auto; overflow:hidden;}
#others .group			{float:left; padding:0 15px;}
#others .group1			{margin-left:160px;}
#others .group4			{left:0; position: absolute; top:100px;}
#others .group h4		{padding:0;}
.section .group ol li		{padding-top:5px;}
.section img				{vertical-align:top;}
#etcSection ol li			{display:inline;}
#etcSection ol li img	{padding-bottom:3px; padding-top:3px;}

#selforgo				{margin-top:30px; width:580px;}
#selforgo ol li		{display: inline;}
#selforgo ol li img  {padding-bottom:5px; padding-top:5px;}